@import 'settings';

// media change_forms
.media-upload-edit-form {
    .module.aligned {
        position: relative;
    }

    .delete-upload {
        position: absolute;
        top: 0;
        right: 0;
        width: auto;
    }

    .submit-row {
        input {
            opacity: 1 !important;
        }
    }

    .form-row {
        clear: both;

        &.field-content_date {
            float: left;
            margin-right: 20px;
            padding-right: 30px;
        }

        &.field-content_date_end {
            float: left;
            clear: right;
        }
    }
}
